#ifndef PM_READOUT_H
#define PM_READOUT_H

#include "pslib.h"
#include "pmFPA.h"

// Get the bias sections for a specific readout
psList *pmReadoutGetBias(pmReadout *readout // Readout for which to get the bias sections
                        );

bool pmReadoutSetWeights(pmReadout *readout);

#endif
